Exporter l'historique des appels
curl --request GET \
--url https://api.example.com/api/history/exportimport requests
url = "https://api.example.com/api/history/export"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/history/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Historique
Exporter l'historique des appels
Exporter l’historique des appels au format XLSX
GET
/
api
/
history
/
export
Exporter l'historique des appels
Requête
curl "https://app.orova.ai/api/history/export?workspaceId=WORKSPACE_ID&startDate=2025-01-01&endDate=2025-01-31" \
-H "x-api-key: YOUR_API_KEY" \
-o call-history.xlsx
Paramètres de requête
| Paramètre | Type | Description |
|---|---|---|
workspaceId | string | ID de l’espace de travail |
startDate | string | Date de début (ISO 8601) |
endDate | string | Date de fin (ISO 8601) |
agentType | string | Filtrer par type : voice, chat, video |
Réponse
Renvoie un fichier XLSX avec les colonnes : Nom, Téléphone, Type, Durée, Raison de fin, Résumé, Date.Cette page vous a-t-elle été utile ?
⌘I

